#overlay {
    position: absolute;

    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background: linear-gradient(to bottom, var(--light-blue), rgba(238, 238, 255, 0.9));
}

#overlay div {
    margin: 4%;
}

.hidden {
    display: none;
}

/* TUTORIAL */

li {
    padding-bottom: 8%;
}

.startPill {

    padding: 2%;
    border-radius: 5%;
    font-weight: 800;

    background-color: var(--white);
    box-shadow: inset 0 0 20px 2px var(--green);
    color: var(--green);
}

.endPill {
    padding: 2%;
    padding-left: 5%;
    padding-right: 5%;
    border-radius: 5%;
    font-weight: 800;

    box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.15);

    background-image: url("checker.jpg");
    background-size: 155%;
    image-rendering: pixelated;
    image-rendering: crisp-edges;
}

#tutorialStart {
    padding: 10%;
    bottom: 0;
    text-align: center;
    background-color: rgb(0, 100, 150, 0.5);

    cursor: pointer;
}

/* LEADERBOARD */

#leaderboard {
    text-align: center;
}

#shareButton {
    color: var(--white);
    background-color: var(--blue);
    font-weight: 200;
    font-size: 100%;


    /* width: 65%; */
    padding: 2%;
    border-radius: 1%;

    cursor: pointer;
}